Logo Search packages:      
Sourcecode: qa-assistant version File versions  Download package

error::NotGPGCompatible Class Reference

Inheritance diagram for error::NotGPGCompatible:

error::GPGError error::Error

List of all members.


Detailed Description

The program selected in the preferences isn't compatible with gpg.

Definition at line 56 of file error.py.


Public Member Functions

def __init__

Public Attributes

 msg

The documentation for this class was generated from the following file:

Generated by  Doxygen 1.6.0   Back to index